Subject: draft-ietf-pkix-dcs-07.txt approved for an EXPERIMENTAL Document

From: "Jeffrey I. Schiller" <[email-masked]>
Date: Thu, 2 Nov 2000 12:23:17 -0500

-----BEGIN PGP SIGNED MESSAGE-----

The IESG has agreed to public Certification Server Protocols
<draft-ietf-pkix-dcs-07.txt> as an EXPERIMENTAL RFC.

The RFC Editor will be instructed to add the text:

  "The IETF invites any interested party to bring to its attention any
   copyrights, patents or patent applications, or other proprietary
   rights which may cover technology that may be required to practice
   this standard.  Please address the information to the IETF
   Executive Director."

to the document. I am not sure where it will be added, I suspect
either near the beginning or in Section 12 (Patents).

                      -Jeff